# Generated by Django 3.0.3 on 2020-10-09 14:49

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0033_territorio_publico'),
    ]

    operations = [
        migrations.AddField(
            model_name='territorio',
            name='tipos_comunidade',
            field=models.ManyToManyField(related_name='territorios', to='main.TipoComunidade'),
        ),
    ]
